[data-id="133038652"]{--forceCriticalCSS:1}
[data-id="672698803"]{--forceCriticalCSS:1}
[data-id="885015896"]{--componentBgColor:#f9f9f9;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:120px;--indent-bottom:120px}body.adaptive-mobile [data-id="885015896"]{--indent-top:80px;--indent-bottom:80px}
[data-id="319082378"],body.adaptive-mobile [data-id="319082378"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="319082378"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--maxWidthContent:750px}body.adaptive-mobile [data-id="319082378"]{--maxWidthContent:false}

[data-id="440579392"],body.adaptive-mobile [data-id="440579392"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}body.adaptive-mobile [data-id="440579392"] .element-text{--fontSize_mobile:24px}
[data-id="514918355"],body.adaptive-mobile [data-id="514918355"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="514918355"] .element-text{--textAlign:left;--justifyContent:flex-start}



